[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "System Update already in progress"



Dave Feustel wrote:


>> > I disabled the update for kdepim-4.1.1 which has a dependency on
>> 
>> kdepim-4.1.1?  That's not in stock f9.  Feel free to use it, but however
>> you got it, be aware that you're treading in unsupported territory, so if
>> something breaks, you get to keep the pieces.
>> -- Rex
> 
> That update started all by itself. Something in the auto-updates is
> screwed up then.

You are 100% certain of that?  Because I'm almost equally as certain that is not the case. 

You didn't happen to enable some 3rd-party unstable or rawhide repo by chance? :)

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]